@charset "utf-8";
/*
通常の投稿記事用

#mainPost から指定する
*/

/* --------------------------------------
アイキャッチ
-------------------------------------- */




/* --------------------------------------
 見出し
-------------------------------------- */
#mainPost h1 {
font-size: 2.3rem;
margin-bottom: 0.5em;
padding:0 0.5em;
line-height: 1.5em;
}

#mainPost .secUnit h2 {
  font-size: 1.8rem;
  font-weight: bold;
  padding: 25px 0;
  padding-left: 1em;
  margin-bottom: 1em;
border-bottom: 2px solid #000;
}

#mainPost .secUnit h3 {
	background: #e3e7eb;
	background-image: url(../img/common/post_h3_bg.png);
	font-size: 1.4rem;
	padding: 1em;
	margin-bottom: 1em;
	line-height: 1.3;
}

#mainPost .secUnit h4 {
border-bottom: 1px solid #ccc;
padding: 1em;
margin-bottom: 1em;
line-height: 1.3;
font-size: 1.2rem;
}

#mainPost .secUnit .h3Box {
	margin-bottom: 3em;
}

#mainPost .secUnit h5 {
	margin-bottom: 0.5em;
    line-height: 1.7;
    font-size: 1.1rem;
    color: #0251c7;
}

@media screen and (max-width: 787px) {
    #mainPost h1 {
    font-size: 1.2rem;
    line-height: 1.4em;
    margin-bottom: 0.5em;
    margin-top:1rem;
    }
	#mainPost .secUnit h2 {
	padding: 10px;
    font-size:1.3rem;
    line-height: 1.3em;
    margin-top:1em;
	}
    #mainPost .secUnit .h3Box h3 {
    font-size:1.1rem;
    line-height: 1.3em;
    }
    #mainPost .secUnit h4 {
    margin-bottom: 1em;
    font-size: 1rem;
    }
}

/* --------------------------------------
挿入画像
-------------------------------------- */
#mainPost .mainContents .picBox {
margin:1rem 0 1.5rem;
text-align: center;
}

/* --------------------------------------
 dl
-------------------------------------- */
#mainPost .secUnit dl {
    background: #0251c70d;
    padding: 20px;
	margin-bottom: 2em;
}
#mainPost .secUnit dl dt {
	background: #0251C7;
	color: #fff;
	font-weight: bold;
	padding: 5px 15px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#mainPost .secUnit dl dd {
	margin-bottom: 20px;
}
#mainPost .secUnit dl dd:last-child {
	margin-bottom: 0;
}



/* --------------------------------------
 ul
-------------------------------------- */
#mainPost .secUnit ul {
	border: 3px solid #0251C7;
    padding: 20px 30px;
	margin-bottom: 2em;
}
#mainPost .secUnit ul li{
	position: relative;
	padding-left: 1.6em;
	margin-bottom: 10px;
	    font-size: 1.2rem;
}
#mainPost .secUnit ul li:last-child{
	margin-bottom: 0;
}
#mainPost .secUnit ul li:before {
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #0251C7;
  border-radius: 50%;
}

/* --------------------------------------
 ol
-------------------------------------- */
#mainPost .secUnit ol {
	border: 3px solid #0251C7;
    padding: 20px 30px;
	margin-bottom: 2em;
	counter-reset: number;
}
#mainPost .secUnit ol li {
  position: relative;
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.6em;
	font-size: 1.2rem;
}
#mainPost .secUnit ol li:before {
  position: absolute;
  font-family: "Quicksand", sans-serif;
  content: counter(number);
  counter-increment: number;
  left: 0;
  color: #0251C7;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
#mainPost .secUnit ol li:last-child {
	border-bottom: none;
}


/* --------------------------------------
 flow
-------------------------------------- */
#mainPost .secUnit ol.flowStep {
    border: none;
	background: #0251c71c;
    padding: 20px 30px;
    margin-bottom: 2em;
    counter-reset: none;
	border-radius: 10px;
}
#mainPost .secUnit ol.flowStep li:before {
    display: none;
}
#mainPost .secUnit ol.flowStep li {
    position: relative;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
    margin-bottom: 2em;
    counter-increment: cnt;
    border-bottom: none;
}
#mainPost .secUnit ol.flowStep li::after {
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    margin: 0 0 0 -15px;
    border: 15px solid transparent;
    border-top-color: #fff;
    content: '';
}
#mainPost .secUnit ol.flowStep li:last-child{
	margin-bottom: 0;
}
#mainPost .secUnit ol.flowStep li::before,
#mainPost .secUnit ol.flowStep li:last-child::after {
	display: none;
}

#mainPost .secUnit ol.flowStep li h3 {
    font-size: 1.3rem;
    padding: 15px 20px;
    background: #e3ecf9;
	color: #0251c7;
    background-image: url(../img/common/post_h3_bg.png);
    border: none;
    border-radius: 7px;
    margin: 0 0 1em;
}
#mainPost .secUnit ol.flowStep li p {
	padding: 0 20px
}
#mainPost .secUnit ol.flowStep li p:last-child {
    margin-bottom: 0;
}


/* --------------------------------------
 table
-------------------------------------- */
#mainPost .BP__table01 {
padding:1.5rem 0;
}
#mainPost .BP__table01 > table {
width: 100%;
}
#mainPost .BP__table01 table tr :is(th,td) {
padding: 1em .8em;
border:#000 solid 1px;
font-size:0.9em;
line-height: 1.5em;
color:#222;
}
#mainPost .BP__table01 table thead tr th {
background:#2689AE;
color:#FFF;
border-color:#000;
border-bottom:none;
}
#mainPost .BP__table01 table thead tr th:first-of-type {
/* opacity: 0;
border-color:transparent; */
}
#mainPost .BP__table01 table thead tr th:not(:first-of-type) {
/* width:calc(95% / 2)!important; */
}
#mainPost .BP__table01 table tbody tr th {
background:#EAF6FD;
line-height: 1.3em;
width:22%;
box-sizing: border-box;
}
@media screen and (max-width: 600px) {
    #mainPost .BP__table01 table tr :is(th,td) {
    padding: 1em .5em;
    font-size:90%;
    }
    #mainPost .BP__table01 table tbody tr th {
    width:6em;
    }
}/* MAX787px */



/* --------------------------------------
アイキャッチ
-------------------------------------- */
#mainPost dl.sup_field {
border:#CCC solid 1px;
display:table;
border-collapse: collapse;
width:100%;
margin-top:3rem;
}
#mainPost dl.sup_field :is(dt,dd){
display:table-cell;
vertical-align: top;
}
#mainPost dl.sup_field dt {
border-radius: 100vw;
overflow: hidden;
width:120px;
padding:0.5rem 1rem;
}
#mainPost dl.sup_field dd {
padding:2rem 1rem 1rem 1rem;
}
#mainPost dl.sup_field dd > cite {
background-color: #FFF;
padding:0;
color:#000;
display: block;
font-style: normal;
}
#mainPost dl.sup_field dd > cite::before {
content:'記事監修者';
display: inline-block;
background-color: #EEE;
padding:4px 6px;
font-size:12px;
line-height: 1.2em;
border-radius:4px;
margin-right:10px;
}
#mainPost dl.sup_field dd > span {
display:block;
font-size:0.9rem;
line-height:1.5em ;
}
@media screen and (max-width: 787px) {
    #mainPost dl.sup_field dt {
    width:80px;
    padding:10px;
    }
    #mainPost dl.sup_field dd {
    padding:1rem 10px;
    }
    #mainPost dl.sup_field dd > cite::before {
    display: block;
    width: 6em;
    margin-right:auto;
    margin-bottom:8px;
    text-align: center;
    }
    #mainPost dl.sup_field dd > span {
    font-size:0.8rem;
    }
}/* MAX 787px */



/* --記事の配置------------------------ */
div.flex-Box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
div.flex-Box div {
   /* width:48%;*/
   padding: 0.5em;
}

@media screen and (max-width: 787px) {
div.flex-Box {
    display: flex;
    flex-direction: column;
}
div.flex-Box div {
    width:100%;
    padding: 0;
}
#mainPost .mainContents .picBox {
    margin: 0.5rem 0 0.5rem;
}
}/* MAX 787px */
   